Bug 15537 - Can't change min, max, etc. buttons
Summary: Can't change min, max, etc. buttons
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdebase   
(Show other bugs)
Version: 7.0
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-06 06:32 UTC by Gene Czarcinski
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-06 06:32:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gene Czarcinski 2000-08-06 06:32:21 UTC
Under old kde1, kcontrol had the ability (under Window Behavior) to change
the layout, etc. of the Minimize, maximize, close buttone.  You could also
somewhat change what they looked like.  This appears to be missing under
kde2.

Comment 1 Bernhard Rosenkraenzer 2000-08-07 14:31:06 UTC
kwin isn't 100% done yet. This will be fixed for KDE 2.1.


Note You need to log in before you can comment on or make changes to this bug.